Bug 426700 - file /lib/modules/2.6.23.8-34.fc7/extra/nvidia/nvidia.ko from install of kmod-nvidia-169.07-1.2.6.23.8_34.fc7 conflicts with file from package kmod-nvidia-100.14.19-1.2.6.23.8_34.fc7
file /lib/modules/2.6.23.8-34.fc7/extra/nvidia/nvidia.ko from install of kmod...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 10:28 EST by The Hermit
Modified: 2008-01-02 12:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 12:06:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Hermit 2007-12-24 10:28:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071128 Fedora/2.0.0.10-2.fc7 Firefox/2.0.0.10

Description of problem:
Currently installed (rpm -q)
kmod-nvidia-100.14.19-1.2.6.23.1_21.fc7
kmod-nvidia-100.14.19-1.2.6.23.8_34.fc7


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Run Package updater
2.
3.

Actual Results:
Updates Available
Updated nvidia-kmod packages available
kmod-nvidia - 169.07-1.2.6.23.8_34.fc7.i686 updates kmod-nvidia - 100.14.19-1.2.6.23.8_34.fc7.i686

Error Updating software
There were errors encountered in trying to update the software you selected
Details
file /lib/modules/2.6.23.8-34.fc7/extra/nvidia/nvidia.ko from install of kmod-nvidia-169.07-1.2.6.23.8_34.fc7 conflicts with file from package kmod-nvidia-100.14.19-1.2.6.23.8_34.fc7

Expected Results:
Update completed

Additional info:
Dual screen
Comment 1 The Hermit 2007-12-28 05:51:07 EST
Retried 2007-12-28

On performing the update, this is received:
Adding for dependencies:
kmod-nvidia-169.07-1.2.6.23.8_34.fc7

Followed by:
file /lib/modules/2.6.23.8-34.fc7/extra/nvidia/nvidia.ko from install of
kmod-nvidia-169.07-1.2.6.23.8_34.fc7 conflicts with file from package
kmod-nvidia-100.14.19-1.2.6.23.8_34.fc7
Comment 2 Chuck Ebbert 2008-01-02 12:06:00 EST
We can't support third-party repos, but this should be fixable either by
uninstalling the old kmod-nvidia and installing the new one manually. In any
case report the problem to the maintainer of the kmod-nvidia package.

Note You need to log in before you can comment on or make changes to this bug.